## haskell-wai-websockets 1.3.2.1

=== debian/changelog ===
haskell-wai-websockets (1.3.2.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:03:36 +0000

haskell-wai-websockets (1.3.2.1-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 23 Dec 2013 13:02:00 -0300
