## haskell-wai-websockets 3.0.0.1

=== debian/changelog ===
haskell-wai-websockets (3.0.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:00:14 +0200

haskell-wai-websockets (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 13:24:46 -0400

haskell-wai-websockets (2.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 03 May 2014 22:22:53 +0200

haskell-wai-websockets (2.0.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:47 -0500
