## haskell-wai-websockets 3.0.0.5

=== debian/changelog ===
haskell-wai-websockets (3.0.0.5-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 20:32:11 +0100

haskell-wai-websockets (3.0.0.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 15:59:17 +0100

haskell-wai-websockets (3.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 11:07:23 +0200

haskell-wai-websockets (3.0.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 09:26:29 +0100
