## haskell-wai-websockets 3.0.0.6

=== debian/changelog ===
haskell-wai-websockets (3.0.0.6-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:47:21 +0100

haskell-wai-websockets (3.0.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:31:00 +0200
