=== debian/control ===
--- 
+++ 
@@ -5,42 +5,30 @@
 Uploaders: Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>= 0.5)
-  , libghc-conduit-dev (<< 1.2)
-  , libghc-conduit-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
   , libghc-blaze-builder-dev (>= 0.2.1.4)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
   , libghc-network-dev (>= 2.2.1.5)
   , libghc-network-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-websockets-dev (>= 0.8)
+  , libghc-websockets-dev (>= 0.9)
   , libghc-websockets-prof
-  , libghc-io-streams-dev (>= 1.1)
-  , libghc-io-streams-dev (<< 1.2)
-  , libghc-io-streams-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
   , libghc-file-embed-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-conduit-doc
   , libghc-wai-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
   , libghc-network-doc
-  , libghc-transformers-doc
   , libghc-websockets-doc
-  , libghc-io-streams-doc
   , libghc-http-types-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-websockets
