=== debian/control ===
Source: haskell-wai-websockets
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-network-dev (>= 2.2.1.5),
 libghc-network-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.3),
 libghc-wai-prof,
 libghc-websockets-dev (>= 0.9),
 libghc-websockets-prof,
 libghc-blaze-builder-dev,
 libghc-case-insensitive-dev,
 libghc-file-embed-dev,
 libghc-network-dev,
 libghc-text-dev,
 libghc-wai-dev,
 libghc-wai-app-static-dev,
 libghc-warp-dev,
 libghc-websockets-dev,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-wai-doc,
 libghc-websockets-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: bridge between WAI and the haskell websockets library
 The Web Application Interface provides a common protocol for communication
 between web applications and web servers. This package provides a bridge
 between WAI and the haskell websockets library.

Package: libghc-wai-websockets-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-websockets-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-websockets-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
