=== debian/rules ===
#!/usr/bin/make -f

# DEB_ENABLE_TESTS = yes

DEB_SETUP_GHC_CONFIGURE_ARGS := -f-example

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
