=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-websockets
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -38,10 +39,10 @@
  libghc-network-doc,
  libghc-wai-doc,
  libghc-websockets-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: bridge between WAI and the haskell websockets library
  The Web Application Interface provides a common protocol for communication
  between web applications and web servers. This package provides a bridge
