## haskell-wai-websockets 3.0.1

=== debian/changelog ===
haskell-wai-websockets (3.0.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 15:06:58 +0200

haskell-wai-websockets (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 14:37:56 -0700
