=== debian/control ===
Source: haskell-wai-websockets
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-file-embed-dev,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-network-dev,
 libghc-network-dev (>= 2.2.1.5),
 libghc-network-prof,
 libghc-text-dev,
 libghc-wai-app-static-dev,
 libghc-wai-dev,
 libghc-wai-dev (<< 3.3),
 libghc-wai-dev (>= 3.0),
 libghc-wai-prof,
 libghc-warp-dev,
 libghc-websockets-dev,
 libghc-websockets-dev (>= 0.9),
 libghc-websockets-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-wai-doc,
 libghc-websockets-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-websockets
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: bridge between WAI and the haskell websockets library
 The Web Application Interface provides a common protocol for communication
 between web applications and web servers. This package provides a bridge
 between WAI and the haskell websockets library.

Package: libghc-wai-websockets-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-websockets-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-websockets-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
