=== debian/control ===
--- 
+++ 
@@ -1,21 +1,16 @@
 Source: haskell-wai-websockets
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
- libghc-case-insensitive-dev,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
  libghc-file-embed-dev,
@@ -24,7 +19,6 @@
  libghc-network-dev,
  libghc-network-dev (>= 2.2.1.5),
  libghc-network-prof,
- libghc-text-dev,
  libghc-wai-app-static-dev,
  libghc-wai-dev,
  libghc-wai-dev (<< 3.3),
@@ -34,18 +28,16 @@
  libghc-websockets-dev,
  libghc-websockets-dev (>= 0.9),
  libghc-websockets-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-wai-doc,
  libghc-websockets-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-websockets
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/yesodweb/wai
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-websockets
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-websockets]
 X-Description: bridge between WAI and the haskell websockets library
  The Web Application Interface provides a common protocol for communication
  between web applications and web servers. This package provides a bridge
